
Vorstand - Comité PPS - Task / Tâche #8366

Aufräumen und Neuordnung von Zuständigkeiten innerhalb des Vorstandes

23 November 2019 21:08 - SteffenO

Status: Won't Do Start date: 23 November 2019

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Vorstandssitzung 2019 11 25   

Description

Die Ressorts sollen der heutigen, personellen Situation angepasst und wenn möglich vakanzen vergeben werden.

Gestützt auf die Statuten des Vorstandes kann dies der Vorstand selbstständig tun.

Heutige Situation:

Media DE:

SOM/JAN/DPE pour FR: vakant

Newsletter DE: SOM/DPE pour FR:  vakant

Community Management

DE:  SOM/DPE pour FR: CPO

Wahlen & Initiativen & Referenden & Abstimmungen:

vakant/JAN

Politische Inhalte & Vernehmlassungen: 

vakant/vakant

 Vertreter im Bundeshaus:

JAN/vakant

Website: DE

DHE/vakant pour FR: vakant

Finanzen:

AZI/SOM

IT:

Vakant/vakant

Administration/Mitgliederverwaltung:

AZI/SOL

Administrative Mitarbeiterin:

AZI/SOM

Marketing/Mitgliederförderung/Werbung/Shop:

ABL/JAN/AZI

PPV & Social Events:

ad interim JAN/DPE/SOL

International, PPI, PPEU: 

GSA/CPO ->??

Related issues:

Related to Vorstand - Comité PPS - Task / Tâche #8024: Verantwortliche & Zugr... Needs Work 19 January 2019
History

#1 - 23 November 2019 21:15 - SteffenO

- Related to Task / Tâche #8024: Verantwortliche & Zugriffsrechte added

#2 - 25 May 2020 19:21 - SteffenO

- Status changed from New to Needs Work

- Priority changed from Normal to Low

#3 - 07 February 2022 15:15 - jorgo

- Status changed from Needs Work to Won't Do

Im aktuellen Vorstand obsolet, da sowieso alles immer von denselben von Personen erledigt wird.
